## oem-bluetooth-rtkbtusb-1328352-dkms 1.0stellaoemdriver2wataugafour1

=== Makefile ===
#/usr/bin/make
SRC = $(DESTDIR)/usr/src
SHARE = $(DESTDIR)/usr/share/$(NAME)-dkms
FW = $(DESTDIR)/lib/firmware

all:

clean:

install:

#source tree
ifeq ("$(wildcard $(NAME)-$(VERSION))", "$(NAME)-$(VERSION)")
	install -d "$(SRC)"
	cp -a $(NAME)-$(VERSION) $(SRC)
	install -d "$(FW)"
	find "$(SRC)" -name '*_fw' -exec mv '{}' "$(FW)" \;
endif

#tarball, possibly with binaries
ifeq ("$(wildcard $(NAME)-$(VERSION).dkms.tar.gz)", "$(NAME)-$(VERSION).dkms.tar.gz")
	install -d "$(SHARE)"
	install -m 644 $(NAME)-$(VERSION).dkms.tar.gz "$(SHARE)"
endif

#postinst, only if we are supporting legacy mode
ifeq ("$(wildcard common.postinst)", "common.postinst")
	install -d "$(SHARE)"
	install -m 755 debian/common.postinst $(SHARE)/postinst
endif

#force, force install modules
ifeq ("\$(wildcard \$(NAME).force)", "\$(NAME).force")
	install -d \$(DESTDIR)/usr/share/dkms/modules_to_force_install
	install -m 644 \$(NAME).force \$(DESTDIR)/usr/share/dkms/modules_to_force_install
endif
