=== oem-bluetooth-rtkbtusb-1328352-1.0stellaoemdriver2wataugafour1/8723A/Makefile ===
	FW_DIR	:= /lib/firmware

all:
	cp -f rtl8723a_fw $(FW_DIR)/rtl8723a_fw

clean:

	rm -f $(FW_DIR)/rtl8723a_fw
