=== oem-bluetooth-rtkbtusb-1328352-1.0stellaoemdriver2wataugafour1/8723B/Makefile ===
	FW_DIR	:= /lib/firmware

all:
	cp -f rtl8723b_fw $(FW_DIR)/rtl8723b_fw

clean:
	rm -f $(FW_DIR)/rtl8723b_fw
