=== oem-bluetooth-rtkbtusb-1328352-1.0stellaoemdriver2wataugafour1/oem-bluetooth-rtkbtusb-1328352-dkms-mkdeb/debian/changelog ===
oem-bluetooth-rtkbtusb-1328352-dkms (1.0stellaoemdriver2wataugafour1) precise; urgency=medium

  * port to Watauga4. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 31 Dec 2014 03:46:46 +0800

oem-bluetooth-rtkbtusb-1328352-dkms (1.0stellaoemdriver2) trusty; urgency=medium

  * VendorSource: Linux_BT_USB_2.11.20140423_8723BE.RAR
    (LP: #1328352)

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 17 Jul 2014 01:17:00 +0800

oem-bluetooth-rtkbtusb-1328352-dkms (1.0stellaoemdriver1) trusty; urgency=low

  * Initial release. (LP: #1328352)
  * VendorSource: Linux_BT_USB_2.11.20140318_hp.rar

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 10 Jun 2014 22:58:04 +0800
